Subject: [Editorial Errata Reported] RFC6016 (2560)

From: RFC Errata System <[email-masked]>
Date: Tue, 12 Oct 2010 11:25:15 -0700 (PDT)

The following errata report has been submitted for RFC6016,
"Support for the Resource Reservation Protocol (RSVP) in Layer 3 VPNs".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6016&eid=2560

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 8.6, pg.26

Original Text
-------------
|  The usage of Aggregated VPN-IPv4 (or VPN-IPv6) SENDER_TEMPLATE object
   is described in Section 7.3.  [...]

Corrected Text
--------------
|  The usage of the Aggregated VPN-IPv4 (or VPN-IPv6) SENDER_TEMPLATE
   object is described in Section 7.3.  [...]

Notes
-----
Rationale: missing article (as in EID=2558)

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6016 (draft-ietf-tsvwg-rsvp-l3vpn-07)
--------------------------------------
Title               : Support for the Resource Reservation Protocol (RSVP) in Layer 3 VPNs
Publication Date    : October 2010
Author(s)           : B. Davie, F. Le Faucheur, A. Narayanan
Category            : PROPOSED STANDARD
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG